Subject: Re: Duplicate tickets created by Zendesk
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 22 Jan 2021 00:19:23 -0700 (MST)

Hi Sir, 

I can find only this information and not sure if this helpful. 

https://support.zendesk.com/hc/en-us/articles/360001900507-Managing-overflow-calls-and-after-hours-routing-Talk-Professional-and-Enterprise-#:~:text=Click%20the%20Admin%20icon%20(%20)%20in,settings%2C%20turn%20on%20Overflow%20calls. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, January 22, 2021 12:38:08 PM 
Subject: Re: Duplicate tickets created by Zendesk 

So how do I know which one is duplicate of which one 

Example: 125280 and 125241 

These two are unique tickets? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 22 January 2021 12:32 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: Re: Duplicate tickets created by Zendesk 
Hi Sir, 

Just sent them. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, January 22, 2021 12:31:34 PM 
Subject: Re: Duplicate tickets created by Zendesk 

Please send me some ticket numbers as examples 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 22 January 2021 12:30 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: Duplicate tickets created by Zendesk 
Hi Sir, 

We are still getting too many duplicate tickets from US/UK and German lines. 

Every day I have to manually close them or merge them. Please check once or let me know if I can escalate to Heta/Sara. 

Regards, 
Pritish Nandi